@charset "UTF-8";
/* CSS Document */

.is-whitesmoke { 
	background: whitesmoke;
	margin-bottom: 30px;
}
.board-cv {
	display: block;
	padding: 30px 15px;
}
.board-cv h3 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 22px;
	color: #2b9dd7;
	letter-spacing: 0.7px;
}
.board-cv h4 {
	margin:0 0 20px 0;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 0.7px;
	color: #666;
}
.board-cv p {
	font-size: 16px;
	line-height: 26px;
	text-indent: 20px;
	word-wrap: break-word;
	display: block;
	font-weight: normal !important;
	margin-bottom: 20px;
	text-align: justify;
	color: #333;
}
@media (max-width: 768px) {
	.board-cv p { text-align: left justify; }
}
.board-cv img {
	margin-bottom: 30px;
}


.each-contact {
	display:block;
	padding: 15px 10px;
	border-bottom: 1px solid #ccc;
}
.each-contact span {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #124c97;
}
.each-contact p,
.each-contact a.load-cv {
	display: block;
	margin-top: 15px;
	font-size: 14px;
	font-weight: normal;
	line-height: normal;
	color: #666;
}
.each-contact a {
	text-transform: capitalize;
	font-size: 18px;
	font-weight: bold;
	color: #124c97;
	text-decoration: none;
}
.each-contact a.fa {
	text-transform: capitalize;
	font-size: 18px;
	font-family: "PT Sans";
	font-weight: bold;
	color: #124c97;
	text-decoration: none;
	display: block;
}
.each-contact a.fa:after {
  content: "\f101";
  float: right !important;
  font-family: "FontAwesome";
  font-size: 22px;
  line-height: 18px;
  display: inline-block;
  font-variant: normal;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
.each-contact a:hover {
	color: #00aeef;
}


.board-cv h3:lang(th),
.board-cv h4:lang(th),
.board-cv p:lang(th) {
  font-family: "supermarket";
}
.board-cv h3:lang(th) { font-size: 23px; }
.board-cv h4:lang(th) { font-size: 19px; }
.board-cv p:lang(th) { font-size: 18px; }


